package com.wisedu.coeus.util.sql;

/**
 * SQL接口
 */
public interface SqlHelper {

    public String supportLike();

    String formatLikeValue(String value);

    public String toLikeValue(String keyword);

    public String toLikeValueStart(String keyword);

    public String toLikeValueEnd(String keyword);

    public String isNull(String keyword, Object value);

    public String toDays(String aliasStr);
}
